Subject: [rtcweb] RTCWEB WG Agenda requests

From: Magnus Westerlund <[email-masked]>
Date: Thu, 30 Jan 2014 17:39:30 +0100

WG,

The chairs have started planning for the upcoming WG meeting at the
London IETF. If you have an issue or proposal that you would like to
have agenda time for, please send a email to the chairs. Please include
what issues or supporting document that is related to this request and
what amount of time you think is required.

Cheers

Magnus Westerlund

----------------------------------------------------------------------
Services, Media and Network features, Ericsson Research EAB/TXM
----------------------------------------------------------------------
Ericsson AB                 | Phone  +46 10 7148287
Färögatan 6                 | Mobile +46 73 0949079
SE-164 80 Stockholm, Sweden | mailto: [email-masked]
----------------------------------------------------------------------